




/*
     FILE ARCHIVED ON 6:37:06 Jun 2, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:45:35 Mar 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* ---- Global Styles ---- */

body{
  background-color:#707070;
}
.container div.heading{
  overflow:hidden;
  zoom:1;
}
.container div.heading ul{
  padding-top:40px;
}
.container .main.heading ul li, .container .splash.heading ul li{
  float:left;
  list-style:none;
  color:white;
  font-size:11pt;
  padding:3px 20px;
}
.container .main.heading ul li a, .container .splash.heading ul li a{
  color:white;
  text-decoration:none;
}

.container a {
  color:#AAA;
}
.container .main.heading ul li + li, .container .splash.heading ul li + li{
  border-left:solid white 1px;
  
}
/* ---- Main Layout Only ---- */

.container .main.heading{
  background-image:url(/headingmain.png);
  height:119px;
}
.container div.title{
  float:right;
  background-color:#454646;
  background-image:url(/divider.png);
  background-repeat:no-repeat;
  background-position:top left;
  height:36px;
  padding:0px 40px 0px 40px;
}
.divider{
  height:5px;
  background-color:#454646;
}
.title-background{
  background-color:#343435;
}
/* ---- Splash Page Only ---- */

.container div.banner{
  background-color:#454954;
  overflow:hidden;
  zoom:1;
}

.container div.banner img{
  padding-left:5px;
}
.container .splash.heading{
  background-image:url(/heading.png);
  height:100px;
}
.container .splash.heading ul{
  padding-top:40px;
}
/* ---- Container Styles ---- */

.container div.content{
  background-color:#343435 !important;
  color:white;
  overflow:hidden;
  zoom:1;
}
.container div.content li{
  padding-top:2px;
  padding-bottom:2px;
}
.container div.footer{
  color:white;
  background-color:#454646;
  overflow:hidden;
  zoom:1;
}
.container div.footer a{
  color:white;
}
.container div.footer .design{
  text-align:right;
}
.overflow{
  overflow:hidden;
  zoom:1;
}
.content .content-area{
  padding-top:20px;
  padding-bottom:50px;
}
/* ---- Layouts ---- */

/* ---- Typography ---- */

.container div.content h2{
  color:white;
  font-size:14pt;
}
.container div.content h1{
  color:white;
  font-size:17pt;
  padding-top:4px;
}
#bigray{
  background-color:#343435 !important;
}

.container div#content_1 h2:first-child, .container div#content_2 h2:first-child{
    margin-top:0px;
}
/* ---- Gallery ---- */

.show-case div img{
  display:block;
  position:absolute;
}
.container div.banner .show-case div{
  height:132px;
  float:left;
  width:177px;
  padding-left:8px;
}
.container div.banner .show-case{
  padding-top:15px;
  margin-left:-25px;
}

/* ---- Gallery ---- */
.container div #content_1 li{
  font-size:110%;
  font-weight:bold;
}

img.full{
  display:block;
  max-width:500px;
  margin:20px auto;
}
img.full + img.full{
  margin-top:20px;
}
img.left, img.right{
  margin:20px;
  max-width:200px;
}
img.left{
  margin-left:0px;
  margin-top:0px;
  clear:left;
  float:left;
}
img.right{
  margin-right:0px;
  margin-top:0px;
  float:right;
  clear:right;
}
.contact input{
  margin:0px;
  padding:5px;
}
div#address{
  margin-bottom:20px;
}
.content-container{
  float:right !important;
}
/* ---- Drop Down Menu ---- */
#navigation ul li ul{
  display:none;
}
#menu{
  margin-top:20px;
  background-color:#161616;
  opacity:0.9;
  position:absolute;
  color:#DDD;
  font-size:14px;
  font-family:verdana;
  padding:0 30px 10px 10px;
  margin-left:-20px;
}
#menu li{
  list-style:none;
  padding:3px;
}
#menu li + li{
  border-top:solid #616161 1px;
}
#menu div.header{
  background-image:url(/pointer.gif);
  height:10px;
  width:20px;
  margin-left:20px;
  margin-top:-10px;
}
#menu ul{
  padding:0px;
  margin:0px;
}

#menu a{
  color:white;
  font-size:10pt;
  text-decoration:none;
}
ul.navigation{
  float:right;
}
ul.navigation a.selected{
  font-weight:bold;
  color:white;
}
div.logo img{
  margin-left:20px;
}

#content_1 img{
  max-width:250px;
